package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaTrain;

@Mapper
public interface BisTtsaTrainMapper {
    BisTtsaTrain selectBisTtsaTrainByGuid(String guid);
    List<BisTtsaTrain> selectBisTtsaTrainList(BisTtsaTrain bisTtsaTrain);
    int insertBisTtsaTrain(BisTtsaTrain bisTtsaTrain);
    int updateBisTtsaTrain(BisTtsaTrain bisTtsaTrain);
    int deleteBisTtsaTrainByGuid(String guid);
    int deleteBisTtsaTrainByGuids(String[] guids);
}
